Bug 134233 - An error has occurred while processing your request. Updating Computer
An error has occurred while processing your request. Updating Computer
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Red Hat Satellite QA List
:
: 136458 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-30 10:17 EDT by Kevin
Modified: 2008-02-11 12:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 12:31:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin 2004-09-30 10:17:37 EDT
Description of problem:
Trying to update my box by either
up2date and/or manually updating net-snmp

Version-Release number of selected component (if applicable):
Linux version 2.4.21-20.EL (bhcompile@tweety.build.redhat.com) (gcc
version 3.2.3 20030502 (Red Hat Linux 3.2.3-42)) #1 Wed Aug 18
20:58:25 EDT 2004

How reproducible:
Everytime I try to update either through up2date or manually

Steps to Reproduce:
1.
2.
3.
  
Actual results:
This through up2date::
There was a fatal error communicating with the server.  The message was:
File Not Found: net-snmp-5.0.9-2.30E.6.src.rpm

Error Message:
Invalid RPM package net-snmp-5.0.9-2.30E.6.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation: 
An error has occurred while processing your request. If this problem
persists please enter a bug report at bugzilla.redhat.com.
If you choose to submit the bug report, please be sure to include
details of what you were trying to do when this error occurred and
details on how to reproduce this problem.

Manually ftping files off the server and installing them I get
net-snmp is need by this such and such package
it calls for these and I have them
net-snmp-5.0.8-11.i386.rpm
net-snmp-devel-5.0.8-11.i386.rpm
net-snmp-utils-5.0.8-11.i386.rpm




Expected results:
to update my machine

Additional info:
Comment 1 Suzanne Hillman 2005-04-05 15:37:20 EDT
Is this still a problem?
Comment 2 James Bowes 2008-02-11 12:31:51 EST
Closing due to inactivity
Comment 3 James Bowes 2008-02-11 12:33:17 EST
*** Bug 136458 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.